18058d0 Do not obsolete python2-libxml2 twice

Authored and Committed by ppisar 5 months ago
    Do not obsolete python2-libxml2 twice
    
    It has already been obseleted in F33, but missing from F34.
    
        
  • Build completed
    success
    Built as fedora-obsolete-packages-33-26
    5 months ago